MUTUAL FUND - Bug #7640

Demo server --> Post Licensee --> MUTUAL FUND --> MLRO/MLCO/CO --> Qus. 13 --> if yes, then two

textboxes are required to enter 'Number of Shares’ and 'Percentage of Shareholdings’

09/15/2023 10:36 AM - Mohd Irfan

Status: Closed Start date: 09/15/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

if yes, then two textboxes are required to enter 'Number of Shares' and 'Percentage of Shareholdings'

See attached screenshot:
clipboard-202309151033-acoaw.png

clipboard-202309151035-keekj.png

History

#1 - 09/16/2023 03:47 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/19/2023 01:31 PM - Mohd Irfan
- File clipboard-202309191330-hdigz.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
